EDIT - bug #8035

Vaadin Collector team layout
01/29/2019 07:10 PM - Wolf-Henning Kusber

Status: New Start date:
Priority: New Due date:
Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.45

normal Found in Version:
Description

Cache fields displaced, layout problem (see screen shot)
Related issues:
Related to EDIT - bug #7950: ToOneRelatedEntityCombobox: add new button "jump... Closed

Associated revisions
Revision d0237f32 - 01/30/2019 01:04 PM - Andreas Kohlbecker

ref #8035 temporary solution to solve layout problems in switchable-textfield

History

#1 - 01/30/2019 11:05 AM - Andreas Kohlbecker

- Related to bug #7950: ToOneRelatedEntityCombobox: add new button "jumpes” to the right when hovering the mouse over added

#2 - 01/30/2019 11:06 AM - Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 5.6

This issue seems to be due to the changes which have been applied in #7950

#3 - 04/11/2019 05:37 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Release 5.7

#4 - 05/03/2019 02:58 PM - Andreas Miiller

- Target version changed from Release 5.7 to Release 5.8

#5 - 07/19/2019 03:06 PM - Andreas Kohlbecker

- Target version changed from Release 5.8 to Release 5.10

#6 - 09/20/2019 05:37 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.11

#7 - 11/04/2019 04:36 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#8 - 01/16/2020 11:52 AM - Andreas Kohlbecker

- Target version changed from Release 5.12 to Release 5.14

#9 - 04/08/2020 04:10 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#10 - 06/23/2020 02:05 PM - Andreas Miiller

- Target version changed from Release 5.15 to Release 5.18

#11 - 12/01/2020 03:03 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#12 - 01/27/2021 03:13 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#13 - 03/10/2021 02:53 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#14 - 04/19/2021 04:16 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#15 - 07/09/2021 10:41 AM - Andreas Muller

- Target version changed from Release 5.25 to Release 5.45
